常見問題 > 系統需求

系統需求

下列資訊是參加 GSA 課程所需之必備系統需求,其中也包含疑難排解的說明。

* 安裝速度會根據不同網路連線環境而異,請在上課前檢查或將您的裝置更新到最新的版本。



裝置系統需求
電腦

Windows 10、MacOS 10.11 或更新版本

平板/智慧型手機

iOS 12.2 或其他更新版本(iPhone SE 或更新版本、 iPad 第五代或更新版本、iPad Pro/iPad Mini 4 或更新版本)

不同的 Android 裝置狀況不同,我們建議您使用較新的機型並更新至最新版本。

*我們不建議使用螢幕較小的智慧型手機上課。

*課程須配合使用相機及麥克風功能。


2. 瀏覽器系統需求

建議的 Google Chrome瀏覽器安裝工具

GSA 課程服務與 Google Chrome 瀏覽器相容;其他可使用的瀏覽器:Safari(最新版本)、Edge 版本18

*請注意:課程不支援 IE 瀏覽器。

3. 安裝 Zoom 應用程式

課程使用免費視訊應用程式 Zoom 來進行,請事先安裝好該程式。

電腦使用者請點此進行安裝

iOS 使用者請點此進行安裝

Android 使用者請點此進行安裝



疑難排解


下列為常見的疑難排解問題。





問:我可以使用 IE 瀏覽器上課嗎?

GSA 課程服務無法在 IE 瀏覽器上使用。我們建議您使用 Google Chrome 或 Safari 瀏覽器進行課程。

更多關於瀏覽器的說明,請查看瀏覽器系統需求了解更多詳細資訊。



問:我聽不到聲音/看不到視訊畫面。請問該怎麼處理?

答:如果您聽的音訊/視訊無法正常運行,請參考下列步驟:


問:學生事務團隊的服務時間是幾點?

在此查看 GSA 學生事務團隊的聯繫資訊。

請注意,若在我們的服務時間外發生問題,我們的人員將會在營業時間著手處理。若您需要即時的協助,請寄送電子郵件至學生事務組。